IF [dbo].[Fn_GetExistsColumnInTable]('tblInsures2','RasaId') = 0
Begin
ALTER Table [dbo].[tblInsures2] Add [RasaId] [smallint] NULL
ALTER TABLE [dbo].[tblInsures2]  WITH CHECK ADD  CONSTRAINT [FK_tblInsures2_Rasa_InsuranceLists] FOREIGN KEY([RasaId])
REFERENCES [dbo].[Rasa_InsuranceLists] ([Id])
ALTER TABLE [dbo].[tblInsures2] CHECK CONSTRAINT [FK_tblInsures2_Rasa_InsuranceLists]
End
